wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: libkate  ]

Pakiet: libkate-tools (0.4.1-4)

Odnośniki dla libkate-tools

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego libkate:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Utilities for mangling kate Ogg files

Kate is meant to be used for karaoke alongside audio/video streams (typically Vorbis and Theora), movie subtitles, song lyrics, and anything that needs text data at arbitrary time intervals.

This package contains some utilities useful for debugging and tweaking Kate files, using libkate

Znaczniki: Rola: Program, Zakres: Narzędzie

Inne pakiety związane z libkate-tools

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libkate-tools

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 74,1 KiB254,0 KiB [lista plików]